# MRP Restrict Lot

Propagate a specific lot to the Manufacturing Order (on the final product)

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Typically used with module sale_order_lot_generator. - Create a sale order for a product to produce and configured with automatic lot generation. - Confirm the sale order The lot will be affected to the created manufacturing order

Other module than sale_order_lot_generator could implement other uses cases for this module

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

- Florian da Costa <florian.dacosta@akretion.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.